Subject: A good time to pull from your gitk tree?

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Mar 2015 12:03:37 -0700

I see you queued several patches and pushed out the following on the
'master' branch in your git://ozlabs.org/~paulus/gitk.git repository:

    c846920 gitk: Update .po files
    f7fa39b gitk: l10n: Add Catalan translation
    66e3f01 gitk: Fix typo in Russian translation
    8a1692f gitk: Remove tcl-format flag from a message that shouldn't have it
    ce232c3 gitk: Pass --invert-grep option down to "git log"
    eaf7e83 gitk: Synchronize config file writes
    1dd2960 gitk: Report errors in saving config file
    995f792 gitk: Only write changed configuration variables
    122b807 gitk: Enable mouse horizontal scrolling in diff pane
    e203d1d gitk: Default wrcomcmd to use --pretty=email

Is it a good time for me to pull from you, or do you recommend me to
wait for a bit, expecting more?  We'll go in the pre-release freeze
soon-ish, so I thought I should ping.

Thanks.